.wrapper{
	height: 100%;
}
.about-open{
	top:0!important;
}
.about-wrapper{
	height: 100%;
	width: 100%;
	position: absolute;
	/*top: 100%;*/
	left: 0;
	background: #EFECE4;
	transition: all 1s 0.3s ease-in-out;
}
.about-wrapper p{
	font-size: 16px;
	line-height: 28px;
	font-family: 'gotham';
	color: #12312A;
}
.anime{
	opacity: 0;
}
#fullpage, .section{
	position: relative;
	height: 100%;
}
#page1{
	background: url("/assets/img/about-bg1.png") no-repeat center;
	background-size: cover;
}
.about-pic{
	position: absolute;
}
#a-1-1{
	top:0;
	left: calc(50% - 180px);
	height: calc(50vh + 50px);
	animation-duration: .5s;
  	animation-delay: 1s;
}
#a-1-2{
	top:0;
	left: calc(50% + 20px);
	height: calc(50vh + 80px);
	animation-duration: .5s;
  	animation-delay: 1.3s;
}
#a-1-3{
	left: 110px;
	bottom: calc(50% + 35px);
}
#a-1-4{
	width: calc(100% - 20px);
	max-width: 460px;
	padding: 50px 0px;
	position: absolute;
	left: 110px;
	top: 50%;
	animation-duration: .8s;
	animation-delay: .5s;
}
.scroll{
	position: absolute;
	left: 50%;
	bottom: 25px;
	transform: translateX(-50%);
	z-index: 20;
	cursor: pointer;
	width: 60px;
}
.scroll div{
	transform: rotate(-90deg) translateX(25px);
	font-size: 14px;
}
.scroll img{
    margin-left: 23px;
    margin-top: 10px;
}

#page2{
	background: url("/assets/img/a-2-bg.png") no-repeat center;
	background-size: cover;
}
#a-2-content{
	padding: 150px 70px;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	background: url("/assets/img/a-2-p-bg.png") no-repeat center;
	background-size: cover;
	width: calc(58% - 140px);
}
#a-2-content h3{
	font-size: 24px;
	color: #DBB768;
	margin-bottom: 60px;
}
#a-2-1{
	right: -10%;
	top: 44px; 
  	animation-delay: .6s;
}
#a-2-3{
	right: 55%;
	bottom: 30px;
  	animation-delay: .3s;
}
#a-2-2{
	left: -5%;
	top: calc(40% - 170px);
  	animation-delay: 1.2s;
}
#a-2-4{
	position: absolute;
	right: -70px;
	bottom: -50px;
}
#page3{
	background: url("/assets/img/a-3-bg.png") no-repeat center;
	background-size: cover;
}
#a-3-p-bg{
	left: 0;
	top: calc(40% - 218px);
	width: 1190px;
	height: 437px;
	background: url("/assets/img/a-3-p-bg.png") no-repeat center;
	background-size: cover;
	animation-duration: .5s;
}
#a-3-content{
	position: absolute;
	left: 100px;
	top: 40%;
	transform: translateY(-50%);
	width: 40%;
	animation-duration: .5s;
	animation-delay: .5s;
}
#a-3-1{
	top: 8%;
	right: 30%;
	animation-delay: .8s;
}
#a-3-2{
	right: -5%;
	bottom: 5%;
	animation-delay: 1s;
}
#a-3-3{
	left: -5%;
	bottom: -110px;
	animation-delay: 1.2s;
}
#page4{
	background: url("/assets/img/a-4-bg.png") no-repeat center;
	background-size: cover;
}
#a-4-content{
	position: absolute;
	bottom: 100px;
	height: 60px;
	width: calc(100% - 200px);
	overflow: hidden;
}
#a-4-content a{
	text-decoration: underline;
}
#a4c-left{
	float: left;
	animation-duration: .5s;
	animation-delay: 2s;
}
#a4c-right{
	float: right;
	animation-duration: .5s;
	animation-delay: 2.3s;
}
#a-4-1{
    height: calc(72vh);
    width: auto;
    bottom: 14vh;
    left: calc(50% - 36vh);
}
#a-4-2{
	left: calc(50% - 25px);
	bottom:  50%;
	animation-duration: .5s;
	animation-delay: 1.2s;
}
#map{
	width: 100%;
	height: 100%;
}
#map-wrapper{
	position: absolute;
	top: 5%;
	left: 5%;
	height: 90%;
	width: 90%;
	z-index: 10;
	display: none;
}
#map-wrapper img{
	position: absolute;
	right: 40px;
	top: 40px;
	z-index: 20;
}
#page5{
	background: url("/assets/img/a-5-bg.png") no-repeat center;
	background-size: cover;
}
#a-5-1{
	width: 100%;
	/*text-align: center;*/
	position: relative;
	z-index: 30;
}
#a5-line-1{
	height: 14vh;
	width: 0px;
	border: 1.5px solid #DBB768;
	margin: 0 auto;
}
#contact-form{
	color: #917C67;
	font-size: 14px;
	width: calc(100% - 41px);
	border: 3px solid #DBB768;
	background-color: rgba(239,236,228,0.8);
	padding: 20px 0 10px 35px;
}
.input-box{
	width: 100%;
	margin-bottom: 25px;
}
#contact-form label{
	display: block;
	line-height: 25px;
	text-transform: uppercase;
}
#contact-form input,
#contact-form textarea{
	color: #917C67;
	width: calc(100% - 22px);
	height: 40px;
	border: 1px solid #917C67;
	padding: 0 10px;
	line-height: 40px;
	background-color: transparent;
	font-size: 14px;
}
#contact-form textarea{
	height: 150px!important;
}
#cf-left{
	width: calc(60% - 35px);
}
#cf-links{
	position: absolute;
	bottom: 50px;
	right: 0;
	width: 40%;
	text-align: center;
	font-size: 34px;
}
#cf-links i{
	margin: 0 5%;
}
#a5-stamp{
	position: absolute;
	right: 18px;
	top: 14px;
	animation-delay: 1.5s;
}
#a-5-2{
	/*animation-duration: .5s;*/
	animation-delay: .6s;
}
#a5-line-2{
	height: 4vh;
	width: 0px;
	border: 1.5px solid #DBB768;
	margin: 0 auto;
}
#a5-submit{
	margin:0 auto;
	width: 190px;
	height: 43px;
	border: 3px solid #DBB768;
	line-height: 43px;
	font-size: 16px;
	text-align: center;
	color: #917C67;
	cursor: pointer;
	transition: .3s all ease-in-out;
}
#a5-submit:hover{
	color: #fff;
	background-color: #DBB768;
}
#a-5-3{
	position: absolute;
	bottom: 40px;
	left: calc(50% - 30px);
	text-align: center;
	animation-duration: .5s;
	animation-delay: 4s;
	cursor: pointer;
	z-index: 20;
}
#a5-arrow{
	transform: rotate(180deg);
}
.warning{
	border: 1px solid red!important;
}
#submit-message{
	position: absolute;
	bottom: 5px;
}
@media (min-width: 1800px){
	#a-3-p-bg{
		width: 60%;
	}
}
@media (max-width: 991px){
	#scroll div {
	    transform: rotate(-90deg) translateX(15px);
	}
	.about-wrapper p {
	    line-height: 24px;
	}
	#a-1-1,#a-1-2,#a-1-3,
	#a-2-1,#a-2-2,#a-2-3,
	#a-3-1,#a-3-3
	{
		width: 300px;
	}
	#a-3-2{
		width: 250px;
	}
}
@media (max-width: 769px){
	#a-1-1 {
	    left: calc(50% - 100px);
	}
	#a-3-3 {
	    bottom: -70px;
	}
	#a-1-1,#a-1-2,#a-1-3,
	#a-2-1,#a-2-2,#a-2-3,
	#a-3-1,#a-3-3
	{
		width: 200px;
	}
	#a-3-2{
		width: 150px;
	}
	#a5-stamp{
		width: 120px;
	}
	.about-wrapper p {
		font-size: 14px;
	    line-height: 20px;
	}
	#cf-links {
	    font-size: 24px;
	}
	.input-box{
		margin-bottom: 15px;
	}
	#contact-form input{
		height: 30px;
	}
	#contact-form textarea{
		height: 100px!important; 
	}
	#a-4-1 {
	    height: calc(66vh);
	    width: auto;
	    bottom: 17vh;
	    left: calc(50% - 33vh);
	}
	#a-4-2 {
	    width: 30px;
	    left: calc(50% - 15px);
	}
	.wrapper{
		padding: 0 30px;
	}
	#a-1-3,
	#a-1-4{
		left: 40px;
	}
	#a-4-content {
	    width: calc(100% - 60px);
	}
	#a5-submit{
		font-size: 14px;
	}
	#contact-form{
		font-size: 12px;
	}
}
@media (max-width: 550px){
	#a-1-1,#a-1-2,#a-1-3,
	#a-2-1,#a-2-2,#a-2-3,
	#a-3-1,#a-3-3
	{
		width: 100px;
	}
	#a-3-2{
		width: 50px;
	}
	.about-wrapper p {
		font-size: 12px;
	    line-height: 16px;
	}
	#a-1-1 {
	    left: calc(50% - 50px);
	}
	#a-1-4 {
	    width: calc(100% - 80px);
	    padding: 30px 0px;
	}
	.scroll{
		bottom: 10px;
		transform: translateX(-50%) scale(0.5);
	}
	#a-2-content{
	    padding: 50px 20px;
    	right: 10px;
	    width: calc(58% - 40px);
	}
	#a-2-content h3{
		margin-bottom: 30px;
		font-size: 18px;
	}
	#a-2-2 {
	    top: calc(40% - 70px);
	}
	#a-2-4 {
	    right: -30px;
	    bottom: -20px;
	    width: 80px;
	}
	#a-3-p-bg{
		height: 337px;
	    top: calc(40% - 130px);
	}
	#a-3-1 {
	    top: 13%;
	    right: 10%;
	}
	#a-3-2 {
	    right: 4%;
	    bottom: 12%;
	}
	#a-3-3 {
	    bottom: -28px;
	}
	#a-3-content{
		top: 50%;
		left: 30px;
		width: calc(100% - 60px);
	}
	#a-4-1 {
	    height: calc(50vh);
	    bottom: 32vh;
	    left: calc(50% - 25vh);
	}
	#a4c-right{
		float: left;
		margin-top: 10px;
	}
	#a-4-content{
		overflow: unset;
		bottom: 140px;
		text-align: center;
	}
	#a-4-content p{
		width: 100%;
	}
	#a-4-2 {
	    width: 20px;
	    left: calc(50% - 10px);
	    bottom: 56vh;
	}
	#a5-stamp {
	    width: 50px;
	}
	#contact-form{
	    width: calc(100% - 30px);
        padding: 15px;
	}
	#contact-form label{
		line-height: 18px;
	}
	#cf-left {
	    width: calc(80% - 35px);
	}
	.input-box{
		margin-bottom: 8px;
	}
	#contact-form input{
		height: 20px;
	}
	#contact-form textarea {
	    height: 50px!important;
	}
	#cf-links {
	    font-size: 16px;
	    bottom: 22px;
	    width: 30%;
	}
	#cf-links i{
		margin: 0 2%;
	}
	#a5-submit{
		font-size: 12px;
		height: 33px;
		line-height: 33px;
		width: 180px;
	}
	#a-5-3{
	    transform: scale(0.5);
	    bottom: 10px;
	}
}